hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Dean <Tony.D...@sas.com>
Subject RE: hadoop kerberos security / unix kdc
Date Fri, 29 Jun 2012 21:07:41 GMT
Hadoop 1.0.3, JDK1.6.0_21 with JCE export jars for strong encryption.

-----Original Message-----
From: Owen O'Malley [mailto:omalley@apache.org] 
Sent: Friday, June 29, 2012 5:02 PM
To: common-user@hadoop.apache.org
Subject: Re: hadoop kerberos security / unix kdc

On Fri, Jun 29, 2012 at 1:50 PM, Tony Dean <Tony.Dean@sas.com> wrote:

>  First, I’d like to thank the community for the time and effort they 
> put into sharing their knowledge…
>

Which version of Hadoop are you running? Which JDK are you using? You probably need HDFS-2617
and JDK 1.6.0_31.

-- Owen
Mime
View raw message